<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.scada.mapper.ScadaMonitorMapper">

    <resultMap id="tfScadaMonitorMap" type="com.tofly.scada.entity.ScadaMonitor">
        <id property="id" column="ID"/>
        <result property="code" column="CODE"/>
        <result property="value" column="VALUE"/>
        <result property="scadaTime" column="SCADA_TIME"/>
        <result property="updateTime" column="UPDATE_TIME"/>
    </resultMap>


</mapper>
